function runscript()
		say("This is the end of the line for you!")
		wait(50);
		speaker("duncan")
		say("Use a gun to fly!||||/n/nMy real name is Duncan, but you can call me the Gun Man.")
		say("||||Bye bye. Shoot downwards and jump,|||| you can do it!|||| I believe in you!")
		speaker("");
		say("Gun Man Duncan is a liar.")
		say("/n/n/n                                 -Buddyside Buddy Committee")
end